.main-head {
  background: #0D1440;
  box-shadow: 0px 1px 10px -6px rgba(0, 0, 0, 0.55);
  padding: 1rem;
  margin-bottom: 0;
  margin-top: 5rem;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 4px;
  font-size: 16px;
}

.pricing-table {
  background: #fff;
  border-radius: 8px 8px 0 0;
  transition: 0.3s;
}

.pricing-table .pricing-label {
  border-radius: 2px;
  padding: 0.25rem 0.5rem;
  margin-bottom: 1rem;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
}

.pricing-table h2 {
  color: #3b3b3b;
  font-size: 24px;
  font-weight: 500;
}

.pricing-table h5 {
  color: #B3B3B3;
  font-size: 14px;
  font-weight: 400;
}

.pricing-table .pricing-features {
  margin-top: 2rem;
}

.pricing-table .pricing-features .feature {
  font-size: 14px;
  margin: 0.5rem 0;
  color: #B3B3B3;
}

.pricing-table .pricing-features .feature span {
  display: inline-block;
  float: right;
  color: #3b3b3b;
  font-weight: 500;
}

.pricing-table .price-tag {
  margin-top: 2rem;
  text-align: center;
  font-weight: 500;
}

.pricing-table .price-tag .symbol {
  font-size: 24px;
}

.pricing-table .price-tag .amount {
  letter-spacing: -2px;
  font-size: 64px;
}

.pricing-table .price-tag .after {
  color: #3b3b3b;
  font-weight: 500;
}

.pricing-table .price-button {
  display: block;
  color: #fff;
  margin-top: 2rem;
  padding: 0.75rem;
  border-radius: 2px;
  text-align: center;
  font-weight: 500;
  transition: 0.3s;
}

.pricing-table .price-button:hover {
  text-decoration: none;
}

.purple .pricing-label {
  background: #cad2ff;
  color: #627afe;
}

.purple .price-tag {
  color: #627afe;
}

.purple .price-button {
  background: #627afe;
}

.purple .price-button:hover {
  background: #546dfe;
}

.turquoise .pricing-label {
  background: #b9edee;
  color: #44cdd2;
}

.turquoise .price-tag {
  color: #44cdd2;
}

.turquoise .price-button {
  background: #44cdd2;
}

.turquoise .price-button:hover {
  background: #2dbcc4;
}

.red .pricing-label {
  background: #ffc4c4;
  color: #ff5e5e;
}

.red .price-tag {
  color: #ff5e5e;
}

.red .price-button {
  background: #ff5e5e;
}

.red .price-button:hover {
  background: #f23c3c;
}

.green .pricing-label {
  background: #baefd4;
  color: #05964e;
}

.green .price-tag {
  color: #05964e;
}

.green .price-button {
  background: #05964e;
}

.green .price-button:hover {
  background: #035b2f;
}

.cloud-img {
  width: 300px;
  height: 300px;
}

.cloud-structure-icon {
  top: -120px;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.br-pricing-table {
  border-radius: 16px 16px 0 0;
}

.bg-orange {
  background-color: #e2a71f;
}

.bg-pink {
  background-color: #f20d60;
}

.text-pink, .text-pink:hover {
  color: #f20d60;
}

.border-pink {
  border: 1px solid #f20d60;
}

@media (max-width: 767px) {
  .pricing_wrapper:not(:first-child) {
    margin-top: 100px;
  }
}
.blue-border {
  border: 1px solid #0d7af3 !important;
}

.pricing-table .bg-blue {
  background-color: #0d7af3;
}

.pricing-table .text-blue {
  color: #0d7af3;
}

.green-border {
  border: 1px solid #40bf4e !important;
}

.pricing-table .bg-green {
  background-color: #40bf4e;
}

.pricing-table .text-green {
  color: #40bf4e;
}

.border-red {
  border: 1px solid #f60c0a;
}

.text-red {
  color: #f60c0a;
}

.bg-red {
  background-color: #f60c0a;
}
